[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Accommodation"
  lang = "en"
%]

<div id="main-content">

  <h2>Accommodation</h2>
  <h3>Important</h3>
  <p>DebConf13 attendees will be staying in lodging at the venue, Le Camp.</p>
  <ul>
<!--
    <li>The paid sponsorship includes the night of <strong>XX to XX August</strong>. You will have to check yourself out before <strong>XX:00 PM on XX August</strong>.</li>
    <li>For travel information visit <a href="travel[% langext %].xhtml">Getting to Vaumarcus</a>.</li>
    <li>If you have specific questions, don't hesitate to contact us directly: <a href="mailto:registration@debconf.org">registration@debconf.org</a></li>
-->
    <li>You can check the <a href="/map.xhtml">map</a> for better orientation.</li>
  </ul>
  <h3>Primary accommodation</h3>

  <h4>Le Camp</h4>
  <p>
<!--
    <strong>Address:</strong> FIXME<br />
    <strong>Contact phone:</strong> FIXME<br />
    <strong>Contact fax:</strong> FIXME<br />
    <strong>Contact mail:</strong> <a href="mailto:FIXME">FIXME</a><br />
-->
    <strong>Website:</strong> <a href="http://lecamp.ch">http://lecamp.ch</a><br />
    </p>

  <h3>Alternatives</h3>
  <p><i>The DebConf team will publish accommodation recommendations at a later stage.</i></p>
<!--
  <ul>
    <li><strong>Business level accommodation:</strong>
      <ul>
        <li><a href="http://www1.hilton.com/es/hi/hotel/MGAHFHF-Hilton-Princess-Managua-hotel/index.do">Hilton Princess Managua</a></li>
      </ul>
    </li>
    <li><strong>Middle price hotels:</strong>
      <ul>
        <li><a href="http://www.hcasareal.com">Hotel Casa Real</a></li>
      </ul>
    </li>
    <li><strong>Economic hotels:</strong>
      <ul>
        <li><a href="http://www.cabanitashotel.com/">Las Caba&ntilde;itas</a></li>
      </ul>
    </li>
    <li><strong>Hostel:</strong>
      <ul>
        <li><a href="http://www.managuahostel.com/">Managua Backpackers Inn</a></li>
      </ul>
    </li>
  </ul>
-->
</div>
